Bug 5300 - [UPDATE REQUEST] hplip 3.15.2
: [UPDATE REQUEST] hplip 3.15.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-30 14:35 MSD by Denis Silakov
Modified: 2015-04-06 11:32 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-03-30 14:35:30 MSD
New version of hplip has been requested - http://forum.rosalab.ru/viewtopic.php?f=53&t=5413&p=41504#p41504
Comment 1 Denis Silakov 2015-03-30 14:36:08 MSD
Advisory:
Updated hplip to version 3.15.2 with support for modern printer models.

Build lists:
https://abf.io/build_lists/2486258
https://abf.io/build_lists/2486259
Comment 2 Vladimir Potapov 2015-04-02 19:23:18 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-04-06 11:19:48 MSD
hplip-3.15.2-1
https://abf.io/build_lists/2486258
https://abf.io/build_lists/2486259
************************** Advisory *****************************
Updated hplip to version 3.15.2 with support for modern printer models.
*****************************************************************
QA Verified